ul {
	color: #FFFFFF;
	list-style-type: disc;

}
ol {
	color: #FFFFFF;
	font-weight: normal;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #330066;

}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #99CC33;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #330099;
	text-decoration: none;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #99CC33;
	text-decoration: none;
}

h1#top {
	color: red !important;
	font-size: 18px;
}

/* ------Recaptcha Css---------*/
.g-recaptcha { 
    margin-bottom: 1rem; 
	transform:scale(0.70); 
	-webkit-transform: scale(0.70); 
	transform-origin:0 0; 
	-webkit-transform-origin:0 0; 
}
#captcha {
  color: #ff0000;
  font-weight: bold;
  margin: 10px 0;
  text-align: left;
}